body {
	margin:0px;
	padding:0px;
	background-position: top;
	background-color: #FFF;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
}

#wrapping{
	height: 100%;
	width: 1096px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#header{
	height: 120px;
	width: 100%;
}

#header ul.logo{
	height: 120px;
	width: 202px;
	margin: 0px;
	display: block;
	padding: 0px;
	float: left;
}

#header ul.header-links{
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 594px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#navigation{
	height: 40px;
	width: 100%;
}

.nav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

#hero{
	height: 100%;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
}

#links{
	height: 100%;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
}
